iTag 22

Performant and Reliable TagAPI Replacement

  1. md_5
    iTag is a drop in replacement for TagAPI. Utilizing ProtocolLib (which is a required dependency), it does not require updating each server version.

    iTag is 100% compatible with all TagAPI using plugins, and will install a fake TagAPI plugin so as to ensure these plugins work properly.
    It is based on a minimal amount of code designed to not require updating, and be performant and reliable on larger servers. It also fixes the lag spikes caused by TagAPI freezing the network threads for sync events.

    What are you waiting for? Download iTag today!

Recent Updates

  1. Add 1.8 Support
  2. 1.7.9 compat

Recent Reviews

  1. PurePlugins
    PurePlugins
    1/5,
    Version: 22
    The skins breaking is quite annoying I must say... If that were fixed, I would recommend this plugin.
  2. TheAssassinLP
    TheAssassinLP
    1/5,
    Version: 22
    It breaks the skins :( .........................................................................................
  3. NORBIKA55
    NORBIKA55
    5/5,
    Version: 22
    cooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooool
  4. tooxo1
    tooxo1
    5/5,
    Version: 22
    Please add skinsupport. There aren't skins. There is a better TagAPI clone which work with skins. Pls do this too
  5. Th3Tr0LLeR
    Th3Tr0LLeR
    5/5,
    Version: 22
    This is a nice plugin but it is incompatible with SkinsRestorer. Can we do something to fix that ?

    Regards.
  6. Koora
    Koora
    5/5,
    Version: 22
    good :)
  7. MasL
    MasL
    5/5,
    Version: 22
    Brilliant :) Thankyou so much md_5 :P
    Saved my asss
  8. RoyalFlashhh
    RoyalFlashhh
    4/5,
    Version: 22
    "it does not require updating each server version"
    but it supports only 1.8
    1. md_5
      Author's Response
      As long as the protocol doesn't change it won't break. TagAPI broke regardless of protocol.
  9. SomeonePIX
    SomeonePIX
    5/5,
    Version: 20
  10. Dexkum
    Dexkum
    4/5,
    Version: 20
    very powerful plugin! but can you update to lastest protocollib? :( we did it but still think its always better made by the autor